@charset "utf-8";
/* CSS Document */

/************************************/
/*  Ce qui concerne les "articles"  */
/*  -> la partie de droite          */
/*  -> pour la page : 				*/
/*  -> competences.php
/************************************/


#baniere
{
	margin:0px auto 0px auto;
	margin-top:16px;
	background-image:url(../img/baniere_competences.jpg);
	height:220px;
	width: 868px;
	background-repeat:no-repeat;
}


#article
{
	float:left;
	margin-left:40px;
	background-image:url(../img/competences.png);
	background-repeat:no-repeat;
	height:33px;
	width:540px;
	margin-top:20px;
	text-align:left;
	font-size:12px;
	padding-left:20px;
}







#menu_vignette
{
	height:54px;
	background-image:url(../img/vignette_competences.jpg);
	border: solid 1px #000000 ;
	width:72px;
	margin-left:35px;
}